body {margin:20px 0px 0px 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}

#container {width:1000px; position:relative; margin:0px auto;}

.logo { width:100%; position:relative;}

.content {background:url(bg-content.png); width:94%; padding:20px 3%;  position:relative; margin-bottom:30px; float:left}

.left {width:45%; margin-right:5%; float:left}

.right {width:50%; float:left;}

.intro {font-weight:bold; font-size:18px; margin:15px 0px 20px 0px;}

p {line-height:21px; margin:0px 0px 10px 0px; padding:0px;}

ul, ul li {list-style:url(bullet.png); list-style-position:outside;}
ol li, ul li { padding:0px; margin:0px 0px 0px 10px; line-height:21px}
ol, ul {margin:0px 0px 10px 10px; padding:0px;}


.float-left {float:left; margin-right:10px;}

.pack {background:#FFF; width:94%; padding:10px 3%;}

.pack ul {height:175px; margin-left:150px}

#bg {
	position:fixed; 
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
	z-index:-9;
}


#bg img {
	position:absolute; 
	top:0; 
	left:0; 
	right:0; 
	bottom:0; 
	margin:auto; 
	min-width:50%;
	min-height:50%;
}

@media only screen 
and (max-width : 1000px) { 
#container {width:98%;}
.pack ul {height:auto; margin-left:150px}
}

@media only screen 
and (max-width : 864px) { 
.left, .right {width:100%;}
}

@media only screen 
and (max-width : 508px) { 
.pack ul {width:100%; margin:0px 0px 20px 10px;}
.float-left {float:none;}
}